﻿using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectManagementSystem.Common.Models
{
    public class RequestStoreStateChange
    {
        [Required]
        [MaxLength(50)]
        /// <summary>
        /// 库位ID
        /// </summary>
        public string Station { get; set; }

        [Required]
        /// <summary>
        /// 变更类型，1置空，2置满
        /// </summary>
        public string Type { get; set; }
    }
}
